span{
    background-color: rgba(173, 243, 67, 0.877);
    font-style: italic;
    font-weight:bold;
    color: #1f17d6;
    
}
.title{
    text-align: center;
    background-color: #1ce1d9;
    width: 100vw;
    position:absolute;
    padding:5vh;
}
#result{
    display: none;
}

textarea{
    position: relative;
    top: 30vh;
    width: 30vw;
    border: 4px solid black;
    height: 430px;
    background-color: rgb(248, 245, 245);
    padding-left: 2%;
    padding-top: 2%;
}
p{
    border: 4px solid #7fda98;
    padding-left: 2%;
    padding-right: 2%;
    position: relative;
    width:30vw;
    top: 30vh;
    font-family: Courier New, monospace;
    font-weight: 100;
    font-size: 1em;
    line-height: 1.7em;
    background: -webkit-linear-gradient(-90deg, #0fe458 1px, rgb(23 210 18 / 0%) 1px, rgb(11 228 108 / 0%) 100%);
    background: -moz-linear-gradient(-90deg, #17dfcc 1px, rgba(0,0,0,0) 1px, rgba(0,0,0,0) 100%);
    background: linear-gradient(180deg, #000 1px, rgba(0,0,0,0) 1px, rgba(0,0,0,0) 100%);
    background-size: 100% 1.7em;
    
}
@media screen and (max-width: 1200px){
    p{
        position: relative;
        width: 35vw
    }
}
@media screen and (max-width: 1200px){
    textarea {
        position: relative;
        margin-top: 5vh;
        width:70vw;
        height: 50vh;
    }
}
.all{
    margin-left:15vw;
    margin-right: 15vw;
}
h1{
    font-family: 'Times New Roman', Times, serif;
    font-size: 6vh;
    color: rgb(254 253 251 / 98%);
    text-shadow: #000 0px 0px 1px,   #000 0px 0px 1px,   #000 0px 0px 1px,
             #000 0px 0px 1px,   #000 0px 0px 1px,   #000 0px 0px 1px;        
}
input{
    position: relative;
}
input[type=submit]{
    width: 60vw;
    padding: 10px;
    font-family:"Times New Roman", Times, serif;
    font-weight:bold;
    font-size:150%;
    color:#000000;
    top: 320px;
    background-color:#fff200;
    border: solid black 5px;
    margin-bottom: 50vh;
}
@media screen and (max-width: 1200px){
    input[type=submit]{
        width: 70vw;
    }
}
input[type=submit]:hover{
    background:#54dc1c;
    color: #fbe300;
    text-shadow: 0 1px 0 #999999, 0 2px 0 #888888,
             0 3px 0 #777777, 0 4px 0 #666666,
             0 5px 0 #555555, 0 6px 0 #444444,
             0 7px 0 #333333, 0 8px 7px rgba(0, 0, 0, 0.4),
             0 9px 10px rgba(0, 0, 0, 0.2);
    box-shadow: gray 10px 10px;
    margin-left: -2vw;
    width: 64vw;
    font-size: 200%;
}
@media screen and (max-width: 1200px){
    input[type=submit]:hover{
        width: 74vw;
    }
}
::placeholder{
    padding: 10%;
    font-family:monospace;
    font-size: 120%;
}